Subject: Kohtudokumentide edastamine kohtuasjas nr 2-24-6782
From: <[email-masked]>
To: "Konkurentsiamet"
Date: Thu, 27 Jun 2024 12:43:07 +0300

Tere

Harju Maakohus Tallinna kohtumaja edastab Teile järgmised dokumendid 
(lisatud manusena):

*	26.06.2024 koostatud tähtaja andmine, dokumendi koostaja Priit Lember

Lugupidamisega

Eda Kars
Istungisekretär
Harju Maakohus Tallinna kohtumaja
620 0100
Käesolev kiri on Harju Maakohus Tallinna kohtumaja poolt saadetud 
menetlusdokument. Kui Teie ei ole kirja adressaat või kiri on muul põhjusel 
sattunud teie kätte ekslikult, palume sellest viivitamatult teavitada 
e-posti aadressil [email-masked]. Kiri võib sisaldada 
konfidentsiaalset informatsiooni, mille levitamine kõrvalistele isikutele on 
lubamatu.